@import '~@angular/material/theming';
@include mat-core();

$theme-light-primary: mat-palette($mat-indigo, 700, 300, 900);
$theme-light-accent: mat-palette($mat-cyan, A400);
$theme-light-warn: mat-palette($mat-orange, A400);

$theme-light: mat-light-theme(
    $theme-light-primary,
    $theme-light-accent,
    $theme-light-warn
);

$theme-dark: mat-dark-theme(
    $theme-light-primary,
    $theme-light-accent,
    $theme-light-warn
);